/**
 * 流程附件
 */
import http from '../http'

export default {
  // 查询所有
  list: id => http.post('/flow/v1/attachment/list-' + id).then(res => res),
  // 删除
  delFile: data =>
    http.delete('/flow/v1/attachment/?ids=' + data).then(res => res)
}
